RubyGems Navigation menu

toy-rubygems-bundler 1.4.5.1

Stop using bundle exec. Integrate Rubygems and Bundler. Make rubygems generate bundler aware executable wrappers.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.4.5.1 - January 22, 2023 (11 KB)

Runtime Dependencies (2):

bundler-unload >= 1.0.2

Development Dependencies (1):

tf >= 0

Donos:

Pushed by:

Autores:

  • Josh Hull, Michal Papis

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 539

Desta versão 539

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 0

Links: